* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}

/*common*/
section:first-of-type {
  padding: 12% 0;
}

section {
  padding: 6% 0;
}

section h1 {
  font-size: 30px;
  font-weight: 700;
  color: #5C3C33;
  margin-bottom: 30px;
}

section div.container>h5,
section h5 {
  font-size: 32px;
  font-weight: 700;
  color: #5C3C33;
  margin-bottom: 30px;
}

p span.font-bold {
  font-weight: 600;
  color: #0A142F;

}

.fw-bold {
  font-weight: 600;
}

.form-control:focus,
.form-control:hover,
.form-control:active {
  box-shadow: none;
  outline: 0;
  background-color: transparent;
  color: white;
  border-color: #ffed00;
}

.slick-next:before,
.slick-prev:before {
  display: none;
}

.border-right {
  border-right: 1px solid #656565da;
}

.slick-dots li.slick-active button {
  background-color: #FFDD55;
  width: 20px;
  height: 10px;
  border-radius: 20px;
  margin: 0 0 0 -5px;
}

.slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #D9D9D9;
  text-indent: -9999px;
}

.slick-dotted.slick-slider {
  width: 100%;
  margin: 0 auto;
}

/*sub navbar*/
.sub-header {
  background: #FFFEF3;

}

.header-contact-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
}

.header-contact-info .left-header a {
  color: #000B41;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
}

.header-contact-info .left-header a.border-right {
  border-right: 1px solid #c3c3c3;
  padding: 0px 7px;
}

.header-contact-info .left-header a:hover {
  text-decoration: underline;
}


/* main navbar */
.navbar.fixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background-color: white;
  z-index: 11111;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}

.logo {
  width: 600px;
}

.header-logo {
  width: 72%;
}


.header-logo.scrolled {
  width: 40%;
}

.dropdown {
  position: relative;
  display: inline-block;
  background-color: white;
  padding: 4px 0px;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.dropdown-toggle {
  background-color: transparent;
  color: white;
  padding: 10px;
  border: none;
  cursor: pointer;
}


.dropdown-menu {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 200px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  z-index: 1;
  padding: 10px 10px;
  text-align: center;

}

.dropdown-menu .dropdown-item {
  color: black;
  padding: 10px;
  text-decoration: none;
  display: block;
}

.dropdown-menu.open li a {
  position: relative;
  display: inline-block;
  padding-bottom: 5px;
}

.dropdown-menu.open li a::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-decoration: center;
  bottom: 0;
  width: 70%;
  height: 1px;
  background: #7474743b;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #f1f1f1;
}

.dropdown-menu .dropdown-submenu {
  position: relative;
}

.dropdown-menu .dropdown-submenu .dropdown-menu {
  display: none;
  position: absolute;
  right: 110%;
  top: 0;
}

.dropdown.open>.dropdown-menu {
  display: block;
}

.dropdown-menu .dropdown-submenu-left .dropdown-menu {
  left: auto;
  right: 100%;
}

.dropdown-submenu .dropdown-menu {
  top: 100%;
  right: 100%;
}

.dropdown-menu {
  top: 100%;
  right: 13%;
}

.dropdown-menu .dropdown-submenu .dropdown-menu.open {
  display: block;
  box-shadow: none;
  border: 0;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  color: white;
  position: absolute;
  left: 0;
  right: 0;
}

.not-homepage .navbar {
  box-shadow: rgba(17, 12, 46, 0.15) 0px -26px 66px 0px;
}

.dropdown-toggle::after {
  display: none;
}

.hamburger-icon {
  transition: transform 0.3s ease;
  width: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hamburger-icon span {
  width: 100%;
  height: 2px;
  background-color: black;
  transition: transform 0.3s ease, opacity 0.3s ease;
  transform-origin: center;
  margin-bottom: -10px;
}


.dropdown.open .hamburger-icon span:nth-child(1) {
  transform: translateY(-8px) rotate(48deg);
}

.dropdown.open .hamburger-icon span:nth-child(2) {
  opacity: 0;
}

.dropdown.open .hamburger-icon span:nth-child(3) {
  transform: translateY(8px) rotate(-45deg);
}


/*search bar*/
.search-container {
  position: relative;
  display: flex;
  align-items: center;
}

.wrap {
  position: absolute;
  right: 100%;
  margin-right: 30px;
  width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  transition: width 0.3s ease, background 0.3s ease, border-radius 0.3s ease, box-shadow 0.3s ease;
}

.search {
  border: 0;
  background: transparent;
  width: 0;
  outline: none;
  font-size: 16px;
  color: #000;
  transition: width 0.3s ease-out, padding-left 0.3s ease-out;
  padding-left: 0;
}

.wrap.active {
  width: 250px;
  background: #fff;
  border-radius: 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.search.active {
  width: 98%;
  padding-left: 14px;
  padding-top: 7px;
  transition: width 0.3s ease-out, padding-left 0.3s ease-out;
}

.bi-search {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  color: black;
}

input::placeholder {
  color: #000;
}


.fixed-input {
  position: fixed;
  top: 0;
  left: 0;
  width: calc(100% - 20px);
  z-index: 1001;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
}

/*search result*/
.search-container {
  position: relative;
  display: flex;
  align-items: center;
}

.search-results {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  display: none;
  border-radius: 10px;
  height: auto;
  overflow-y: scroll;
  overflow-x: hidden;
  text-transform: math-auto;
}

.search-results p {
  padding: 10px;
  color: black;
}

.search-results div {
  padding: 10px;
}

.search-results div:hover {
  background: #eeecec;
}

.search-results div:hover>a {
  color: black;
}

.search-result-link {
  cursor: pointer;
  color: black;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
}



.search.active {
  width: 98%;
  padding-left: 14px;
  padding-top: 7px;
}

.bi-search {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  color: black;
}

input::placeholder {
  color: #000;
}

#myOverlay.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #fff !important;
  overflow-y: auto;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 80%;
  text-align: center;
  margin: auto;
  color: white;
}

.overlay .closebtn {
  position: fixed;
  top: -7px;
  right: 10px;
  font-size: 29px;
  cursor: pointer;
  color: #000000;
  z-index: 111111;
}

.overlay .closebtn:hover {
  color: #ccc;
}

#myOverlay.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 100%;
  background: white;
  z-index: 1111;
  border-bottom: 1px solid #dddddd;
}

#myOverlay.overlay input[type=text]:hover,
#myOverlay.overlay input[type=text]:focus {
  background: #f1f1f1;
  outline: 0;
  box-shadow: none;
}

#myOverlay.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

#myOverlay.overlay button:hover {
  background: #bbb;
}







/*products*/
.products .card {
  background: #E7EFFF;
  border: 1px solid #E7EFFF;
  border-radius: 20px;
  margin-bottom: 60px;
}

.products .card .card-img-top,
.pipes .card .card-img-top {
  width: 100%;
  height: 270px;
  padding: 20px;
}

.products .card .card-body {
  background-color: white;
  border-radius: 20px;
  border: 1px solid white;
  box-shadow: 0px 0px 36.5px 6.16px #00000012;
  height: 165px;
}

.products .card .card-body p {
  font-size: 14px;
  font-weight: 400;
  color: #4b4b4b;

}

/*terms and conditions*/
.terms-div,
.privacy-div,
.quality-div {
  background: #E7EFFF;
  padding: 30px;
  border-radius: 33px;
  margin-bottom: 20px;
}

.terms-div h4,
.privacy-div h4,
.quality-div h4 {
  font-size: 20px;
  font-weight: 600;
}

.quality-div p {
  font-weight: 600;
}

.quality-div ul {
  line-height: 34px;
  color: #718096;
}



/*gallery*/
/* 
.masonry {
  column-count: 3;
}

.masonry .mItem {
  width: 100%;
  text-align: center;
}

.masonry .mItem img {
  vertical-align: middle;
  width: 425px;
  max-width: 100%;
  margin-bottom: 15px;
}

.masonry .mItem:nth-child(1) {
  grid-column: span 1;
}

.masonry .mItem:nth-child(2),
.masonry .mItem:nth-child(3) {
  grid-column: span 1;
}

.masonry .mItem:nth-child(4),
.masonry .mItem:nth-child(5),
.masonry .mItem:nth-child(6) {
  grid-column: span 1;
} */

.masonry {
  column-count: 3;
  margin: 0 auto;
}

.grid-item img {
  width: 100%;
  height: auto;
  margin-bottom: 1em;
}

@media only screen and (max-width: 768px) {
  .masonry {
    column-count: 3;
  }

  .logo {
    width: 445px;
  }

}

@media only screen and (max-width: 450px) {
  .masonry {
    column-count: 1;
  }
}

#gallery .gallery-slider {
  background-color: transparent;
  text-align: center;
  display: block;
  width: 100%;
  overflow-x: scroll;
  box-sizing: border-box;
}

.gallery-slider::-webkit-scrollbar {
  display: none;
}

#new-gallery-tab {
  display: block;
  white-space: nowrap;
}

#gallery .btn.active,
#gallery .btn:hover,
#gallery .btn:focus {
  border-bottom: 4px solid #0081FE;
  color: black;
}

#gallery .gallery-slider button:focus {
  box-shadow: none;
}

#gallery .btn {
  background-color: transparent;
  color: #868686;
  border-bottom: 4px solid transparent;
}

/* Keyframes for animations */
@keyframes slideUp {
  from {
    opacity: 0;
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slideDown {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}

#gallery .tab-pane {
  opacity: 0;
  transform: translateY(100%);
  transition: opacity 0.3s ease, transform 0.9s ease;
}

#gallery .tab-pane.show {
  opacity: 1;
  transform: translateY(0);
  animation: slideUp 0.9s ease forwards;
}

#gallery .tab-pane:not(.show) {
  animation: slideDown 0.9s ease forwards;
}





/*gallery page*/
#gallery-page .container-fluid {
  padding: 0 5%;
}

#gallery-page .card {
  background: #FFFFFF;
  box-shadow: 0px 0px 27.94px 0px #0C1A4B2B;
  /* border-radius: 20px; */
  font-family: "Inter", sans-serif;
  border: none;
}

#gallery-page .card img {
  height: 250px;
}

#gallery-page .card-title {
  font-size: 18px;
  font-weight: 600;
}

#gallery-page .card-body {
  height: 102px;
}

#gallery-page .view-all-btn,
#gallery-page .view-all-btn:focus,
#gallery-page .view-all-btn:hover {
  background: #0061E0;
  color: white;
  border-radius: 6.73px;
  box-shadow: none;
  outline: none;
}

/*breadcrumb*/
ul.breadcrumb {
  padding: 10px 0px;
  list-style: none;
  margin-bottom: 24px;
}

ul.breadcrumb li {
  display: inline;
  font-size: 16px;
}

ul.breadcrumb li+li:before {
  padding: 4px;
  color: #bdbdbe;
  content: ">\00a0";
}

ul.breadcrumb li a {
  color: #bdbdbe;
  text-decoration: none;
}

ul.breadcrumb li a:hover {
  color: #000;
  text-decoration: underline;
}

/*about*/
/* .about-banner {
  background-color: #E7EFFF;
} */

.about-banner p {
  line-height: 42px;
  font-size: 20px;
  color: #4b4b4b;
  font-weight: normal;
}

.number-count .number {
  font-size: 40px;
  color: #222A52;
  font-weight: 700;
}

.number-count .border-right {
  border-right: 1px solid #80808075;
  height: 78px;
  line-height: 44px;
}

.number-count p.sub-desc {
  line-height: 20px;
  margin-top: 8px;
}

.history p {
  color: #585858;
  line-height: 24px;
  font-size: 16px;
}

/*vision mission*/

.vision-mission-div {
  background-color: #e7efff;
  padding: 20px;
  height: 330px;
  border-radius: 40px;
}

.vision-mission-div img {
  width: 76px;
}

.vision-mission-div h6 {
  color: #0A142F;
  font-weight: 600;
  font-size: 24px;
}

/*center mode*/
.center-wrapper .center-slider .slick-slide {
  height: 100%;
  margin: 20px 0 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(0.8);
  transition: all 0.4s ease-in-out;
}

.center-wrapper .center-slider .slick-slide,
.center-wrapper .center-slider .slick-slide[aria-hidden="true"]:not(.slick-cloned)~.slick-cloned[aria-hidden="true"] {
  transform: scale(0.8, 0.8);
  transition: all 0.4s ease-in-out;
}

.center-wrapper .center-slider .slick-center,
.center-wrapper .center-slider .slick-slide[aria-hidden="true"]:not([tabindex="-1"])+.slick-cloned[aria-hidden="true"] {
  transform: scale(1.1);
}

.center-wrapper .center-slider .slick-current.slick-active {
  transform: scale(1.1);
}

.center-wrapper-div {
  background-color: #e7efff;
  padding: 20px 30px;
  height: 280px;
  border-radius: 40px;
}

.center-wrapper-div img {
  width: 50px;
  margin-right: 10px;
}

.center-wrapper-div h6 {
  color: #0A142F;
  font-weight: 600;
  font-size: 18px;
}

.center-wrapper-div p {
  font-size: 14px;
}

/*workplace policy*/
.workplace-head h2 {
  font-size: 28px;
  font-weight: 700;
  color: #222A52;
}

.workplace-head p {
  font-size: 18px;
  font-weight: 400;
}

.workplace-item {
  background: #E7EFFF;
  border-radius: 40px;
}

.workplace-item h6 {
  font-size: 16px;
  font-weight: 700;
  color: #0E0C0C;
  line-height: 28px;
}

.workplace-item li {
  font-size: 16px;
  font-weight: 500;
  color: #737373;
  margin-bottom: 12px;
}

.workplace-item span,
.workplace-item li::marker {
  color: #020202;
  font-size: 15px;
  font-weight: 600;
}

hr {
  border: 1px solid #FFFFFF
}

.conclusion p {
  font-size: 18px;
  font-weight: 500;
  color: #737373;
}


/******core value*******/
.core-values {
  background: #E7EFFF;
}

.core-values .card {
  border: none;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s;
  flex-grow: 1;
}

.core-values .card:hover {
  transform: translateY(20px);
}

.core-values .icon img {
  width: 50px;
  height: 50px;
}

.core-values .card-title {
  color: #2D3748;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 20px;
}

.core-values .card-text {
  color: #718096;
  font-size: 14px;
}

.core-values .card:hover .card-title {
  color: #0061E0;
}

/*corporate policy*/
.corporate-policy p,
.corporate-policy .csr-list {
  font-size: 16px;
  color: #718096;
  line-height: 30px;
}

.corporate-policy .csr-subheading {
  color: #57007B;
  font-weight: 600;
}

/*footer*/

footer .footer-logo {
  margin-bottom: 25px;
}

footer .footer-logo img {
  max-width: 220px;
}

footer .footer-title {
  margin: 0;
  font-weight: 600;
  margin-bottom: 20px;
  position: relative;
  color: #fff;
  line-height: 1.2;
}

footer .footer-top {
  padding: 30px 0px 30px;
}

footer .footer-top .widget {
  margin-bottom: 30px;
  color: white;
}

footer .widget-services ul li a {
  display: block;
  color: #b9b9b9;
  text-decoration: none;
  margin-bottom: 5px;
}

footer ul {
  padding-left: 0;
  list-style-type: none;
}

footer {
  background-image: url(../images/footer_pipe_bg.png);
  background-color: #0A142F;
  background-repeat: no-repeat;
  background-position: right;
  width: 100%;
  height: auto;
  background-size: contain;
}

footer .widget.widget-address a {
  color: white;
  display: block;
}

/*footer button newsletter*/
footer .newsletter {
  height: 54px;
  width: 308px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 54px;
  padding: 5px;
  overflow: hidden;
  background-color: #3a4151;
  margin-bottom: 30px;
}

footer .newsletter input {
  font-family: inherit;
  border: 0;
  flex: 1;
  padding: 0 16px;
  outline: none;
  background-color: transparent;
  color: #fefefe;
}

footer .newsletter input::placeholder {
  color: white;
}

footer .newsletter button {
  border: 0;
  height: 44px;
  width: 44px;
  border-radius: 50%;
  background-color: #1e90ff;
  cursor: pointer;
}

footer .newsletter button:hover {
  background-color: #FFED00;
}

footer .newsletter button i {
  color: #fefefe;
}

footer .copyright-text {
  color: grey;
}

.footer-bottom img {
  width: 26px;
  height: 26px;
  margin-right: 10px;
}

.footer-bottom .company span {
  font-size: 12px;
  color: white;
}

.footer-bottom .company a {
  color: white;
  text-decoration: none;
}

/*fitting product pages*/
.fitting-product-info h5,
.product-Details-page h5 {
  font-size: 28px;
  font-weight: 700;
  color: #5C3C33;
  margin-bottom: 20px;
}

.fitting-product-info p span,
.product-Details-page p span {
  font-size: 18px;
  font-weight: 600;
}

.fitting-product-info button,
.home-page .filled-btn,
.navbar .filled-btn,
#dealerInfo .filled-btn {
  padding: 9px 20px 10px 20px;
  border-radius: 6px 0px 0px 0px;
  color: #5F3837;
  font-weight: 600;
  border-radius: 6px;
  margin: 6px 0px;
}

.fitting-product-info button.filled-btn,
.home-page .filled-btn,
.navbar .filled-btn,
#dealerInfo .filled-btn {
  background: #FFED00;
  border: 1px solid transparent;
}

.fitting-product-info button.outline-btn {
  border: 1px solid #5F3837;
  background-color: transparent;

}

.fitting-category .fitting-div {
  background-color: #E7EFFF;
  border-radius: 10px;
  text-align: center;
  height: 290px;
  cursor: pointer;
}

.fitting-category .fitting-div img {
  width: auto;
  max-width: 100%;
  height: 200px;
  padding: 26px;
}

.fitting-category .fitting-div p {
  font-size: 18px;
  font-weight: 600;
}

.list {
  display: inline-flex;
  width: 100%;
}

.list ul {
  list-style: none;
  padding-left: 15px;
}

/*product details pipe card*/
.pipes .card,
.pipes-range .card {
  border: none;
  box-shadow: 0px 0px 36.5px 6.16px #00000012;
  border-radius: 20px;
}

.pipes .card .card-body,
.pipes-range .card .card-body {
  background: #EFEFEF;
  border-radius: 20px;
  height: 100px;
}

.pipes-range .card img {
  height: 224px;
}

.pipes .card .card-title,
.pipes-range .card .card-title,
.products .card-title {
  font-size: 18px;
  line-height: 30px;
  font-weight: 600;
  color: black;
}


/*contact*/
.contact-info-wrapper.gradient-brand-color {
  color: black;
  border-radius: 107.75px 20px 20px 0px;
  background-color: rgba(255, 237, 0, 1);

}

.contact-info-list {
  padding: 60px 100px;
}

.contact-info-wrapper img {
  display: flex;
  width: 100%;
  top: 60px;
  position: relative;

}

.contact-info-list {
  list-style-type: none;
}

.contact-form-wrapper {
  padding: 66px;
}

.contact-info-list i {
  font-size: 28px;
}

.big-image {
  width: 100%;
  height: 100%;
  position: relative;
  background-image: url('../images/contact_bg.png');
  background-size: cover;
  border-radius: 10px 0px 107.75px 10px;
}

.overlay {
  height: 100%;
  width: 100%;
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 10px 0px 107.75px 10px;
}

input.form-control,
textarea.form-control {
  background-color: rgba(0, 0, 0, 0.1);
  border-color: white;
  color: white;

}

.blank {
  background: #24323a;
  border-radius: 10px;
}

.bg-yellow {
  background-color: #ffed00;
  border-radius: 10px 0px 0px 10px;
}

.sendbtn,
.sendbtn:hover,
.sendbtn:focus {
  width: 142px;
  border-radius: 20px;
  top: 27px;
  position: relative;
  background: #ffed00;
  outline: none;
  box-shadow: none;

}

button.btn.arrow1 {
  background: #ffed00;
  transform: rotate(45deg);
  border-radius: 8px;
  height: 50px;
  width: 50px;
  right: 112px;
  bottom: 30px;
  position: relative;
  cursor: default;
  z-index: 1111111;
}

.arrow1 .bi-chevron-left::before {
  transform: rotate(-45deg);
  font-size: 24px;
  font-weight: 600 !important;
  margin-left: -27px;
  margin-top: 17px;
}


button.btn.arrow1:focus {
  box-shadow: none;
}

.contact-us .container-wrapper {
  padding: 15%;
}

/*team*/
.team-member {
  margin-bottom: 50px;
}

.team-member:nth-child(n+1) img {
  background-color: #CADBCB;
}

.team-member:nth-child(2n+1) img {
  background-color: #E6BFA3;
}

.bottom-team .team-member img {
  background-color: #E7EFFF;
}

.mem4 p {
  font-size: 30px;
}

/*Become A Dealer*/
.policy-section {
  padding: 30px;
  background-color: #E2EFFF;
  margin: 80px 100px;
}

.sizes-div {
  background-color: #FFF67F;
  padding: 20px;
  border-radius: 20px;
}

.sizes-div li {
  display: inline-block;
  margin: 0px 24px 10px 0px;
}

.sizes-div li::before {
  content: "\2022";
  margin-right: 5px;
}

/*achievents and awards*/
.animation-div {
  position: absolute;
  top: 150px;
}

.award-icon img {
  width: 180px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}

.award-card {
  text-align: center;
  padding: 10px;
}

.awards-page p {
  font-size: 22px;
  font-weight: 600;
}

.journey-section p {
  font-size: 18px;
  font-weight: 600;
}

.journey-section {
  background-color: #F5F5F5;
}

.slick-next {
  right: -10px;
}

.slick-next::before,
.slick-prev::before {
  color: #070707 !important;
}

/* .slick-arrow.slick-disabled {
  opacity: 20%;
} */
section.journey-section .container h5 {
  color: #000;
  font-size: 32px;
  margin-bottom: 10px;
}

section.journey-section .container h5 span {
  color: orange;
  font-family: "Niconne", cursive;
  font-weight: 500;
}

.journey-content {
  border-radius: 19px;
  box-shadow: 0px 0px 10.5px 1px #F79B1F33;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.journey-content .award-year {
  font-size: 20px;
  font-weight: 600;
}



/*product details page horizontal slider*/
.horizontal_slider {
  display: block;
  width: 100%;
  overflow-x: scroll;
  box-sizing: border-box;
  background-color: #E7EFFF;
  text-align: end;
}

.horizontal_slider.fixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 80px;
  z-index: 1111;
}

/*this is for chrome / firefox/ opera and safari*/
.horizontal_slider::-webkit-scrollbar {
  display: none;
}

/* for ms*/
.horizontal_slider {
  -ms-overflow-style: none;
}

.slider_container {
  display: block;
  white-space: nowrap;
  margin-right: 10%;
}

.item {
  display: inline-block;
  margin-right: 6px;
}

.slider_container .container {
  margin-top: 20px;
  overflow: hidden;
}

.slider_container .btn {
  outline: none;
  padding: 6px 15px;
  cursor: pointer;
  color: #686666;
  font-size: 16px;
}


.slider_container .btn:hover,
.slider_container .btn.active,
.slider_container .btn:focus {
  border-bottom: 2px solid #5F3837;
  color: #5F3837;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  font-weight: 500;
}


/*properties and features*/
.features {
  background-color: #222A52;
}

.features-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: start;
  padding: 20px;
}

.features-div {
  width: 150px;
  max-width: 100%;
  text-align: center;
}

.feature-logo {
  width: 80px;
  margin: 10px;
  height: 80px;
}

/*application area*/
.application-area h4 {
  color: #5F3837;
  font-weight: 600;
}

.application-area .application-area-slider p {
  color: #222A52;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.pipes-range,
.home-page .about,
.presence {
  background-color: #E7EFFF;
}

.product-tab.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #fff;
  /* Adjust as per your design */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  /* Example shadow */
}

/*homepage*/

.home-banner {
  background: url("../images/home_banner.gif");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 1200px;
}

.why-us .nav-tabs button,
.why-us .nav-tabs button:hover {
  background-color: #FFF355;
  border: 2px solid #FFF355;
  margin: 0px 14px;
  border-radius: 6px;
  padding: 14px 50px;
}

.why-us .nav-tabs .nav-link.active {
  background-color: #FFF355;
  border: 2px solid #5C3C33;
}

.why-us .our-product-image {
  width: 75%;
}

/*reviews*/
.reviews .slick-track {
  margin-bottom: 25px;
}

.small-head p {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #5C3C33;
  text-transform: uppercase;
}

.review-body {
  border-radius: 20px;
  padding: 20px;
  height: 470px;
}

.review-body i {
  font-size: 50px;
  font-weight: 400;
}

.review-body p {
  font-size: 19.44px;
  font-weight: 600;
  color: #000000;
}

.reviews-content p {
  font-size: 17px;
  font-weight: 500;
  color: #737373;
}

.one {
  background: #D9F1F0;

  i {
    color: #23C0BA;
  }
}

.two {
  background: #FFE9EC;

  i {
    color: #EC2028;
  }
}

.three {
  background: #D9DAF1;

  i {
    color: #AA23C0;
  }
}

.four {
  background: #FEF2D9;

  i {
    color: #FFB316;

  }
}

.reviews-slider .slick-slide {
  transition: transform .4s;
  position: relative;
}

.reviews-slider .slick-slide.slick-center+.slick-slide {
  transform: scale(0.8) translate(-150px);
  z-index: 10;
}

.reviews-slider .slick-slide.slick-active {
  transform: scale(0.8) translate(150px);
  z-index: 10;
}

.reviews-slider .slick-slide.slick-center {
  transform: scale(1);
  z-index: 30;
}

/**********number count*******************/
.number_count {
  background: url("../images/number_count_bg.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  background-color: #000B41;
  color: white;
  font-size: 26px;
  font-weight: 500;
  text-align: center;
}




/*tables*/
.modal {
  z-index: 11111;
}

.modal-title {
  font-size: 18px;
  font-weight: 600;
}

.table-sm {
  width: 100%;
  border: 1px solid #a6a6a6;
}

table th {
  background-color: rgba(231, 239, 255, 1);
  text-align: center;
}

.close {
  cursor: pointer;
}

button#sendOtpBtn {
  font-size: 9px;
}

.modal-content .header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 1rem;
}

.table-sm td {
  padding: 10px;
  color: #8A8A8A;
  text-align: center;
}

.modal-content {
  padding: 20px 0px;
  border-radius: 24px;
}

.ringbg {
  background-color: #e7efff;
  border-radius: 20px;
}

.modal-img {
  background: #e7efff;
  height: 240px;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal-img img {
  width: 130px;
  max-width: 100%;
}

/*Dealer info modal*/
#dealerInfo .btn-close,
#dealerInfo .btn-close:hover {
  position: absolute;
  right: 32px;
  top: 32px;
  z-index: 111;
  box-shadow: none;
  outline: 0;
  border: 1px solid grey;
  border-radius: 50%;
  width: 0px;
  height: 0px;
  padding: 10px;
}

#dealerInfo .modal-body img {
  border-radius: 24px 0px 0px 24px;
}

#dealerInfo .modal-dialog {
  max-width: 1200px;
}

#dealerInfo .checkbox-wrapper input[type="checkbox"] {
  display: none;
  visibility: hidden;
}

#dealerInfo .checkbox-wrapper .cbx {
  margin: auto;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
}

#dealerInfo .checkbox-wrapper .cbx span {
  display: inline-block;
  vertical-align: middle;
  transform: translate3d(0, 0, 0);
}

#dealerInfo .checkbox-wrapper .cbx span:first-child {
  position: relative;
  width: 18px;
  height: 18px;
  border-radius: 3px;
  transform: scale(1);
  vertical-align: middle;
  border: 1px solid #9098A9;
  transition: all 0.2s ease;
}

#dealerInfo .checkbox-wrapper .cbx span:first-child svg {
  position: absolute;
  top: 3px;
  left: 2px;
  fill: none;
  stroke: #FFFFFF;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 16px;
  stroke-dashoffset: 16px;
  transition: all 0.3s ease;
  transition-delay: 0.1s;
  transform: translate3d(0, 0, 0);
}

#dealerInfo .checkbox-wrapper .cbx span:first-child:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #5F3837;
  display: block;
  transform: scale(0);
  opacity: 1;
  border-radius: 50%;
}

#dealerInfo .checkbox-wrapper .cbx span:last-child {
  padding-left: 8px;
  color: #8B8B8B;
  font-size: 16px;
  font-weight: 500;
}

#dealerInfo .checkbox-wrapper .cbx:hover span:first-child {
  border-color: #5F3837;
}

#dealerInfo .checkbox-wrapper .inp-cbx:checked+.cbx span:first-child {
  background: #5F3837;
  border-color: #5F3837;
  animation: wave-46 0.4s ease;
}

#dealerInfo .checkbox-wrapper .inp-cbx:checked+.cbx span:first-child svg {
  stroke-dashoffset: 0;
}

#dealerInfo .checkbox-wrapper .inp-cbx:checked+.cbx span:first-child:before {
  transform: scale(3.5);
  opacity: 0;
  transition: all 0.6s ease;
}

@keyframes wave-46 {
  50% {
    transform: scale(0.9);
  }
}

.dealer-info-div {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 24px 50px 12px;
  background-color: white;
  border-radius: 24px 24px 0px 0px;
}

#dealerInfo input,
#dealerInfo input:hover,
#dealerInfo input:focus-visible,
#dealerInfo input:focus,
#dealerInfo select,
#dealerInfo select:hover,
#dealerInfo select:focus,
#dealerInfo select:focus-visible {
  border: 1px solid #b1afaf;
  color: #000;
  width: 100%;
  border-radius: 6px;
  padding: 6px 10px;
  outline: none;
  box-shadow: none;
  font-size: 16px;
}

#dealerInfo select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: #fff url(../images/select-arrow.svg) no-repeat 100% 50%;
}

#dealerInfo input::placeholder {
  color: #b1afaf;
  font-size: 14px;
  font-weight: normal;
}

#dealerInfo .footer-text {
  background-color:
    #E8F6FF;
  color: #5F3837;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  padding: 10px 0;
  border-radius: 0px 0px 24px 0px;
}


/* Alert Placeholder */
#dealerInfo .alert-placeholder {
  height: 60px;
  margin-top: 20px;
}

#dealerInfo .alert {
  margin: 0;
  padding: 10px;
}

#dealerInfo .alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

#dealerInfo .alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

#dealerInfo .alert ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*collection taps*/
.collection-category a {
  color: black;
  font-weight: 500;
  border: 0 !important;
}

/* .collection-category ul li {
  width: 200px;
} */

.collection-category .nav-tabs .nav-link:hover,
.collection-category .nav-tabs .nav-link:focus,
.collection-category .nav-tabs .nav-link.active {
  border: 0;
  overflow: unset;
  outline: none;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link.active {
  color: #4c2529;
  border: 0;
}

.collection-category .dropdown {
  box-shadow: none;

}
.collection-category .dropdown-menu{
  width: 150px;
  text-align: start;
  padding: 0 0 0 20px;
}


/*Media Queries*/
@media screen and (max-width:1200px) {
  .contact-info-wrapper.gradient-brand-color {
    border-radius: 0px;
  }

  .arrow1 {
    display: none;
  }

  .big-image,
  .overlay {
    border-radius: 0;
  }

  footer .newsletter input {
    width: 157px;
  }

  footer .newsletter {
    width: 100%;
    overflow: hidden;
  }

  .card-section {
    padding: 3%;
  }

  section h1 {
    margin-top: 0;
    font-size: 25px;
  }

  section {
    padding: 16% 0;
  }

  .features-container {
    justify-content: center;
  }

  .center-wrapper-div {
    height: 445px;
  }

  .review-body {
    height: 600px;
  }

  section:first-of-type {
    padding: 18% 0;
  }

  #dealerInfo .modal-dialog {
    margin: 20px;
  }

  #dealerInfo .modal-body img {
    display: none;
  }

  #dealerInfo .footer-text {
    border-radius: 0px 0px 24px 24px;
  }

  .dealer-info-div {
    padding: 66px 20px 0px;
  }
}

@media screen and (max-width:992px) {
  .home-banner {
    height: 600px;
  }

  ul.breadcrumb li {
    display: inline;
    font-size: 14px;
    margin-bottom: 12px;
  }

  .wp-content {
    flex-wrap: wrap;
  }

  .workplace-item {
    border-radius: 0px;
  }

  .center-wrapper-div {
    height: 300px;
  }

  .review-body {
    height: 400px;
  }

  .header-logo {
    width: 42%;
  }
}

@media screen and (max-width: 768px) {
  .dealer-section {
    margin: 0px;
  }

  /* 
  .dropdown-menu .dropdown-submenu:hover>.dropdown-menu {
    display: block;
    position: relative;
    border: 0;
    box-shadow: none;
  }

  .dropdown-menu .dropdown-submenu:hover>.dropdown-item .bi {
    transform: rotate(90deg);
  } */

}

@media screen and (max-width:575px) {
  .contact-us .container-wrapper {
    padding: 0;
  }

  .contact-form-wrapper {
    padding: 40px;
  }

  .contact-info-list {
    padding: 60px 60px;
  }

  .list {
    display: inherit;
  }

  button.slick-prev {
    left: 4px;
    z-index: 1111;
  }

  button.slick-next {
    right: 16px;
  }

  .sub-header .right-header {
    display: none;
  }

  .home-banner {
    height: 320px;
  }

  .header-logo {
    width: 80%;
  }

  .dropdown-menu .dropdown-submenu .dropdown-menu {
    position: relative;
    left: 0;
    top: 0;
    display: none;
  }

  .navbar {
    position: relative;
    background-color: white;
    padding: 10px 6px;
  }

  .search-results {
    border-radius: 0;
    box-shadow: none;
    position: absolute;
    top: 10%;
    border: 0;
  }

  .why-us .nav-tabs button,
  .why-us .nav-tabs button:hover {
    margin: 0px 4px;
    padding: 10px 14px;
  }

  .why-us .our-product-image {
    width: 100%;
  }

  .number_count p {
    font-size: 18px;
  }

  .products .card {
    margin: 30px 22px;
  }

  .horizontal_slider.fixed {
    top: 77px;
  }

  .fitting-category .fitting-div {
    height: 300px;
  }

  .center-wrapper-div {
    height: 460px;
  }

  .review-body {
    height: 613px;
  }

  .policy-section {
    margin: 80px 0px;
  }

  .vision-mission-div {
    height: 443px;
  }

  .logo {
    width: 234px;
  }

  .wrap {
    margin-right: 14px;
  }

  .header-logo.scrolled {
    width: 80%;
  }
}


#loadingSpinner {
  display: none;
}

#file-list {
  padding: 0;
  margin: 0;
}

.file-item {
  background-color: #f8f9fa;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 5px;
  font-size: 14px;
  color: #333;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.file-item:last-child {
  margin-bottom: 0;
}

.file-item:hover {
  background-color: #e9ecef;
}

.file-item button {
  background: transparent;
  border: none;
  color: #dc3545;
  cursor: pointer;
}